Subject: Re: bug#5809: 23.1.94; cross-reference by anchor yields in accurate position

From: Stefan Monnier <[email-masked]>
Date: Mon, 05 Apr 2010 16:11:15 -0400

>> It's too bad that the simple solution of using a newline in the header
>> line doesn't work without display-engine changes. Has anyone looked
>> into what changes to the display engine would be needed to fix that?

A better option would be to allow multiple header-lines.  So minor modes
can use one without clashing with each-other or with major modes using
header-lines.

        Stefan